ARITA Bugs - Feature #1605

[ESS-Attendance Mobile] Time Management Attenndace Lock Clock In

09/16/2022 11:09 AM - Muhammad Bintar

Status: Closed

Priority: Immediate
Assignee: Mohammad Daud
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/16/2022
09/20/2022
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon Bantuannya untuk dapat melock button Clock in Pada aplikasi Mobil jika karyawan sudah melakukan Submite Clock In

seperti di Pertalife.

referensi nya dari redmine ini http:/remote.minovais.com:3000/redmine/issues/1570

aplikasi remote.minovais.com:31131
username minovais password 123Aa
ESS Mobile remote.minovais.com:36131
activation code ARITADEV

database sql server 2014 remote.minovais.com, 1442\MSSQLSERVER2014

username sa password MINOV@1sSQL

History

#1 - 09/19/2022 11:46 AM - Kezia Pawitra Yulianti
- Due date changed from 09/21/2022 to 09/20/2022
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 09/20/2022 11:08 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mohammad Daud

#3 - 11/17/2022 03:21 PM - Mohammad Daud
- Status changed from QA Test to Closed
